/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\HPDI_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HPDI_BIZDATARELATION') 
 CREATE TABLE T_HPDI_BIZDATARELATION (
FID BIGINT DEFAULT 0 NOT NULL,
FISCONFILCT VARCHAR(2) DEFAULT ' ' NOT NULL,
FDATAOBTAINTIME DATETIME,
FBIZDATACODE VARCHAR(255) DEFAULT ' ' NOT NULL,
FRELATIONBIZDATACODE VARCHAR(255) DEFAULT ' ' NOT NULL,
FBILLNO VARCHAR(60) DEFAULT ' ' NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\HPDI_table.sql **/
